Subject: [EDUC] présentation
From: Geoffrey Gekiere <[email-masked]>
To: [email-masked]
Date: Fri, 10 Oct 2014 22:39:09 +0200
List-Id: <educ.april.org>

Bonsoir à toutes et tous,

Je viens de m'inscrire sur la liste, et me présente donc brièvement:
Geoffrey Gekiere, j'enseigne l'histoire-géographie dans l'académie de
Versailles.

Je suis par ailleurs formateur (numérique transversal et disciplinaire)
et travaille dans le groupe académique "énuma logiciels libres" avec
Louis-Maurice, que vous devez connaître :)

Ce qui m'intéresse particulièrement: les systèmes d'information
géographique, la webradio, et puis en fait, des tas d'autres choses...

À très bientôt,

Geoffrey.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ